@font-face {
 font-family: "Bague";
 src: url("../webfonts/PFBagueSansPro.woff2") format("woff2"),
        url("../webfonts/PFBagueSansPro.woff") format("woff"),
        url("../webfonts/PFBagueSansPro.ttf") format("ttf");
}
@font-face {
 font-family: "BagueItalic";
 src: url("../webfonts/PFBagueSansPro-MediumItalic.woff2") format("woff2"),
        url("../webfonts/PFBagueSansPro-MediumItalic.woff") format("woff"),
        url("../webfonts/PFBagueSansPro-MediumItalic.ttf") format("ttf");
}
@font-face {
 font-family: "BagueBold";
 src: url("../webfonts/PFBagueSansPro-Bold.woff2") format("woff2"),
        url("../webfonts/PFBagueSansPro-Bold.woff") format("woff"),
        url("../webfonts/PFBagueSansPro-Bold.ttf") format("ttf");
}
@font-face {
 font-family: "BagueUltraBlackItalic";
 src: url("../webfonts/PFBagueSansPro-UBlackItalic.woff2") format("woff2"),
        url("../webfonts/PFBagueSansPro-UBlackItalic.woff") format("woff"),
        url("../webfonts/PFBagueSansPro-UBlackItalic.ttf") format("ttf");
}
@font-face {
 font-family: "BagueBoldItalic";
 src: url("../webfonts/PFBagueSansPro-BoldItalic.woff2") format("woff2"),
        url("../webfonts/PFBagueSansPro-BoldItalic.woff") format("woff"),
        url("../webfonts/PFBagueSansPro-BoldItalic.ttf") format("ttf");
}
@font-face {
 font-family: "BagueBlackItalic";
 src: url("../webfonts/PFBagueSansPro-BlackItalic.woff2") format("woff2"),
        url("../webfonts/PFBagueSansPro-BlackItalic.woff") format("woff"),
        url("../webfonts/PFBagueSansPro-BlackItalic.ttf") format("ttf");
}
@font-face {
 font-family: "BagueMedium";
 src: url("../webfonts/PFBagueSansPro-Medium.woff2") format("woff2"),
        url("../webfonts/PFBagueSansPro-Medium.woff") format("woff"),
        url("../webfonts/PFBagueSansPro-Medium.ttf") format("ttf");
}
